/******************************************************************/
/***     Home page styles                                       ***/
/******************************************************************/
.homemainwindow {
	border-spacing: 10px;
    border-collapse: separate;
    width: 850px;
    border-style: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1px;
}
.hometopcell {
	width: 730px;
	margin-left: auto;
	margin-right: auto;
}
.hometopintro finns {
	border-spacing: 2px;
    border-collapse: separate;
    width: 680px;
    border-style: none;
	vertical-align: text-top;
}
.homeintrologobox {
	height: 22px;
	width: 139px;
}
.homeintrologo {
	border-style: none;
	text-align: left;
}
.hometopleader {
	FONT-SIZE: 10px; COLOR: black; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	height: 22px; text-align: left; width: 100%;
}
.homemaincontentcellzz finns inte i html zz {
	width: 690px;
    margin-left: auto;
    margin-right: auto;
    border-style: none;
}
.homeintrosearch1zz finns inte i html zz {
	padding: 0px; width: 560px; vertical-align: top;
	text-align: left;
    margin-left: auto;
    margin-right: auto;
}
.homeintrosearch2 finns inte i html zz {
	border-style: none;
	width: 520px;
}
.hometitlebox {
	vertical-align: top;
	text-align: left;
	width: 100%;
	background-color: #FFFFFF;
}
.hometitletable {
	border-style: none;
	width: 580px;
}
.hometitletype {
	margin-bottom: 0px;
	margin-top: 6px;
	font-weight: bold;
	line-height: 100%;
	font-size: 16px;
	background-color: white;
	color: #669933;
}
.homehappyfamily {
	border-style: none;
	width: 125px;
	height: 98px;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
}
.homemaintext {
	margin-top: 8px;
	font-size: 14px;
	line-height: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.homesearcharea {
	width: 100%;
	border-style: none;
	border-collapse: collapse;
}
.sitemapmargin {
	display: none;
}
.fullwidth {
	width: 100%;
}
.homeinfoboxarea {
	text-align: left;
	background-color: #f0f4da;
	vertical-align: top;
}
.homeinfoboxtable {
	border-style: none;
	BORDER-COLLAPSE: collapse;
	width: 100%;
}
.homeinfoboxcell {
	background-color: #f0f4da;
	width: 20px;
	border-style: none;
	BORDER-COLLAPSE: collapse;	
}
.homeinfoboxfirstrow {
	background-color: #f0f4da;
}
.homeinfosymbol {
	vertical-align: top;
	border-style: none;
	height: 13px;
	width: 13px;
}
.homemwidth {
	width: 680px;
}
.homeplaceforad {
	display: none;
}
.mobiletitle {
	display: none;
}
.mobilexperts {
	display: none;	
}
.homehonconductmobilecell {
	display: none;
}
.homemaininfoarea {
	width: 740px;
	margin-left: auto;
	margin-right: auto;
	border-style: none;
}
.homecellpadding {
	padding: 5px;
}
.homefirstcell {
	width: 520px;
	vertical-align: top;
	text-align: left;
	padding-top: 0px;
}
.homefirstinnertable {
	border-style: none;
	width: 520px;
	margin-left: auto;
	margin-right: auto;	
}
.homefirstcellwithinfirstcell {
	vertical-align: top;
	margin-left: 0px;
	width: 100%;
	background-color: white;
}
.psychologyfreeonlinemedicaladvice {
	border-style: none;
	width: 520px;
}
.nopadding {
	padding: 0px;
}




